#mapid{

    height: 400px;
    width: 80%;
    margin: 0 auto;
   
}
h1{
    text-align: center;
    color: rgb(105, 1, 1);
    font-family: 'Gill Sans', 'Gill Sans MT', 'Times New Roman', Times, serif, 'Trebuchet MS', sans-serif;

}
body{
    background-color: rgb(20, 150, 139);
}